TinyButStrong - the PHP Template Engine
Categories > TBS next version >

Run with PHP 5?

The forum is closed. Please use Stack Overflow for submitting new questions. Use tags: tinybutstrong , opentbs

By: tonier
Date: 2008-07-08
Time: 03:16

Run with PHP 5?

Hi author, do you have any plans to upgrade your great software into PHP 5 classes?
By: Skrol29
Date: 2008-07-08
Time: 09:53

Re: Run with PHP 5?

Hi,

The package gives the class for PHP 5 strict.
By: tonier
Date: 2008-07-09
Time: 05:04

Re: Run with PHP 5?

Wow, is that mean I can use TBS with PHP 5?

Btw, don't ask :-) just try it ;-) ...
Thanks Skrol29 ..